<!DOCTYPE html>
<!--[if lt IE 7]>      <html lang="en" ng-app="myApp" class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html lang="en" ng-app="myApp" class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html lang="en" ng-app="myApp" class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en" ng-app="myApp" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Benjamin Johnson's Q1</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="app/js/twitter-bootstrap/css/bootstrap.css" rel="stylesheet" type="text/css"/>
        <link rel="stylesheet" href="bower_components/html5-boilerplate/css/normalize.css">
        <link rel="stylesheet" href="bower_components/html5-boilerplate/css/main.css">
        <link rel="stylesheet" href="css/app.css"/>
        <script src="bower_components/html5-boilerplate/js/vendor/modernizr-2.6.2.min.js"></script>

    </head>
    <body>
        <div class="navbar-inverse">
         <ul class="nav nav-tabs">
            <li class="navbar-brand">Q1</li>
            <li><a href="#/calc">Calculator</a></li>
            <li><a href="#/view2">A different link</a></li>
        </ul>
    </div>

    <br>
    <!--[if lt IE 7]>
        <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

    <div ng-view></div>

    <div class="navbar-fixed-bottom" >
        <ul class="navbar-brand">
            <li class="navbar-brand">Ben Johnson</li>
        </ul>
    </div>

    <!-- In production use:
    <script src="//ajax.googleapis.com/ajax/libs/angularjs/x.x.x/angular.min.js"></script>
    -->
    <script src="bower_components/angular/angular.js"></script>
    <script src="bower_components/angular-route/angular-route.js"></script>
    <script src="js/app.js"></script>
    <script src="js/services.js"></script>
    <script src="js/controllers.js"></script>
    <script src="js/filters.js"></script>
    <script src="js/directives.js"></script>
</body>
</html>
